form {
	background:#F2F2F2;
	border:1px solid #DEDEDE;
	padding:10px;
	margin-bottom:1.42em;
	font-size:0.92em;
}
	.typography form h3, form.typography h3 {
		font-size:1.2em;
	}

.embedLeftForm {
	float:right;
	width:210px;
	margin:1em 0 0 10px;
}

/************ LAYOUT ************/

.fieldList {
	list-style-type:none !important;
	margin-bottom:0 !important;
	list-style-position:outside !important;
}
	.fieldList li {
		margin:0 0 4px 0 !important;
	}

/*
.fieldList {
	list-style-type:none !important;

	list-style-position:outside !important;
}
	.fieldList li {
		margin:0 0 0 4px !important;
		padding:0 !important;
	}
*/

label {
	
}



/************ ELEMENTS ************/

/* text field */
.text {
	border:1px solid #999999;
	padding:2px;
	width:200px;
	display:block;
}

/* checkbox field */
li.CheckboxField input {
	vertical-align: middle;
	margin-right:4px;
}
li.CheckboxField label {
	vertical-align: middle;
}



/************ ERRORS ************/

li.error {
	color:#FF0000;
}

label.error {
	font-style:italic;
}




